pkgname=gnome-shell-extension-dash-to-dock
_pkgname=dash-to-dock
pkgver=100
pkgrel=1
pkgdesc="Move the dash out of the overview transforming it in a dock"
arch=('any')
url="https://micheleg.github.io/dash-to-dock/"
license=('GPL')
depends=('gnome-shell')
makedepends=('intltool' 'gettext' 'git' 'sassc')
_commit=4622872838caf0aaff323cf48f48eb29996cc003
source=("git+https://github.com/micheleg/dash-to-dock.git#commit=$_commit")
sha256sums=('6be989d3ec46623391715fee5dddc3726ba3d5b534a92fdd4dd8c00d87a2a6ea')

pkgver() {
  cd "${srcdir}"/${_pkgname}
  git describe --tags | sed 's/^extensions\.gnome\.org-v//g' | sed 's/-/+/g'
}

build() {
  cd "${srcdir}"/${_pkgname}
  make
}

package() {
  cd "${srcdir}"/${_pkgname}
  make DESTDIR="${pkgdir}" VERSION="${pkgver}" install
}

# vim:set ts=2 sw=2 et:
